/* basic elements */

html {

	margin: 0px;

	padding: 0px;

	}



body {

	margin: 0px;

	padding: 0px;

    background-image: url(images/background.jpg);

    background-position: top center;

    background-repeat: no-repeat;

    background-color: #e8f3f4;

}



#page {

    position: relative;

	margin:auto;

    width:990px;

	padding: 0px;

    margin-top: 0px;

    background-color: white;

    min-height: 440px;

}







#top_logo{

    width:990px;

}


#bottom_logo {
    margin: auto;
    padding-bottom: 5px;
    width: 100%;
    max-width: 200px;
    max-height: 60px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    overflow: hidden;
}

#bottom_logo img {
	object-fit: contain;
    width: 100%;
    height: 100%;
}



#top_menu{

	display: flex;
	flex-direction: row;
    width:100%;
	background-color: #6182a5;
	justify-content: space-between;
    height: 71px;
	border-bottom: 1px solid white;
}





a.menu1 {

	display: block;

    float: left;

    height: 72px;

    width: 84px;

    background: url(images/accueil.jpg)  no-repeat 0 -72px ;

}

a:hover.menu1 {

   background: url(images/accueil.jpg)  no-repeat 0 0px ;

}



a.menu2 {

	display: block;

    float: left;

    height: 72px;

    width: 167px;

    background: url(images/profil.jpg)  no-repeat 0 -72px ;

}

a:hover.menu2 {

   background: url(images/profil.jpg)  no-repeat 0 0px ;

}



a.menu3 {

	display: block;

    float: left;

    height: 72px;

    width: 117px;

    background: url(images/animations-historiques.jpg)  no-repeat 0 -72px ;

}

a:hover.menu3 {

   background: url(images/animations-historiques.jpg)  no-repeat 0 0px ;

}



a.menu4 {

	display: block;

    float: left;

    height: 72px;

    width: 114px;

    background: url(images/animateurs.jpg)  no-repeat 0 -72px ;

}

a:hover.menu4 {

   background: url(images/animateurs.jpg)  no-repeat 0 0px ;

}



a.menu5 {

	display: block;

    float: left;

    height: 72px;

    width: 123px;

    background: url(images/reservations.jpg)  no-repeat 0 -72px ;

}

a:hover.menu5 {

   background: url(images/reservations.jpg)  no-repeat 0 0px ;

}



a.menu6 {

	display: block;

    float: left;

    height: 72px;

    width: 142px;

    background: url(images/contact.jpg)  no-repeat 0 -72px ;

}

a:hover.menu6 {

   background: url(images/contact.jpg)  no-repeat 0 0px ;

}

a.menu7 {

	display: block;

    float: left;

    height: 72px;

    width: 141px;

    background: url(images/service-historique-distance.jpg)  no-repeat 0 -72px ;

}

a:hover.menu7 {

   background: url(images/service-historique-distance.jpg)  no-repeat 0 0px ;

}

a.scolaire4 {

  display: inline-block;



    height: 116px;

    width: 114px;

    background: url(images/scolaire-4.gif)  no-repeat 0 -117px ;

}

a:hover.scolaire4 {

   background: url(images/scolaire-4.gif)  no-repeat 0 0px ;

}a.scolaire5 {

	display: inline-block;


    height: 116px;

    width: 114px;

    background: url(images/scolaire-5.gif)  no-repeat 0 -117px ;

}

a:hover.scolaire5 {

   background: url(images/scolaire-5.gif)  no-repeat 0 0px ;

}

a.scolaire6 {

	display: inline-block;

    height: 116px;

    width: 114px;

    background: url(images/scolaire-6.gif)  no-repeat 0 -117px ;

}

a:hover.scolaire6 {

   background: url(images/scolaire-6.gif)  no-repeat 0 0px ;

}



#colDroite{

  width:380px;

  float:right;

    font-family:  tahoma, Helvetica, sans-serif;

    font-weight: normal;

    text-align: center;

  padding: 20px;
}



#content{

position: relative;

left:0px;

z-index: 100;

  width: 990px;

  padding: 0px;

  margin: 0px;

  min-height: 440px;

  clear: both;

  padding-bottom: 15px;

}

#objetDeco{

position: absolute;

right: 50px;

top: -90px;

z-index: 1000;

height: 128px;

width: 170px;

}

#content h1{

  font-size: 2.2em;

  line-height: 1.2;

  color:#699DCD;

  font-family:  times, Helvetica, sans-serif;

  font-weight: normal;

  margin: 20px 0px 15px 20px;

}

#content h2{

  font-size: 1.3em;

  line-height: 1.2;

  color:#699DCD;

  font-family:  tahoma, Helvetica, sans-serif;

  font-weight: normal;

  margin: 25px 0px 0px 20px;

}

#content p{

  font-family:  tahoma, Helvetica, sans-serif;

  font-size: 1em;

  line-height: 1.5;

  color:#000000;

    margin: 0px;

  /*padding: 5px 370px 5px 20px;*/

  padding: 5px 20px;

}

p#premisse{

  font-family:  tahoma, Helvetica, sans-serif;

  font-weight: normal;

  font-size: 1em;

  line-height: 1.5;

  color:#000000;

    margin: 0px;

  /*padding: 5px 370px 5px 20px;*/

  padding: 5px 20px;

}

 #content li{

  font-family:  tahoma, Helvetica, sans-serif;

  font-size: 1em;

  line-height: 1.2;

  color:#000000;

    margin: 0px;

  padding: 5px 0px 5px 0px;

}



#content a{

  font-weight: normal;

  color:#28537B;

}


.half-col {
	width:46%;
	margin:0 2%;
	display:inline-block;
	float:left;
	font-family:  tahoma, Helvetica, sans-serif;
	text-align:center;

  font-size: 1em;

  line-height: 1.5;

  color:#000000;
}



#footer{

    position: relative;

	margin:auto;

    padding: 10px 10px 0px 10px;

    width:970px;

    height: 230px;

    font-family:  tahoma, Helvetica, sans-serif;

    font-size: 0.9em;

    line-height: 1.2;

    font-weight: normal;

    color:#000000;

    text-align: center;

    background-image: url(images/bottom.jpg);

    background-repeat: no-repeat;

    background-color: #6389AD;

}

#footer h1{

    font-size: 1.7em;
    line-height: 1.1;

    font-weight: normal;

    color:#ffffff;

    margin: 0px;

    padding: 0px;

}

#footer h2{
  margin: 0 0 15px 0;
  font-size: 1.2em;
  line-height: 1.1;
  color :#ffffff;
}

#footerlien {

    font-size: 1em;

    line-height: 1.1;

    font-weight: normal;

    color:#ffffff;

}





#footer_left  {

 float: left;

 font-size: 1em;

 font-weight: normal;

 color:#28537B;

}


.btn-fb {
	width:35px;
	height:35px;
	margin-top:10px;
}


 #footer_right  {

 float: right;

 font-size: 1em;

 font-weight: normal;

 color:#28537B;

}











a:link {

	text-decoration: underline;

	color:#28537B;

	}

a:visited {

	text-decoration: underline;

	color:#28537B;

	}

a:hover, a:active {

	text-decoration: underline;

	color:#28537B;

	}

